body	{
	margin:0px;
	padding:0px;
	background-image: url(images/all_bg.jpg);
		}
form 	{
		margin:0px;
		padding:0px;
		size:auto;
		}
ul		{
		margin:0px;
		padding:0px;
		list-style:none;
		}
ul li 		{
		height:14px;
		color:#E6E6E6;
		}
ul a	{
		color:#E6E6E6;
		text-decoration:underline;
		}
td		{
		font-family:tahoma;
		font-size:10px;
		color:#BFBEBE;
		}
strong 	{
		color:#FFFFFF;
		}
input{
		width:116px;
		height:21px;
		border-style:solid;
		border-width:1px;
		border-color:#484848;
		background:#FFFFFF;
		font-family:tahoma;
		font-size:11px;
		color:#282A2C;
		padding:2 0 0 7px
		}
a		{
		color:#E6E6E6;
		text-decoration:underline;
		}
a:hover	{
		text-decoration:none;
		}
#sliderWrap {
	width: 40px;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: auto;
	float: right;
}
#slider {
	position: absolute;
	background-repeat:no-repeat;
	background-position: bottom;
	width: 40px;
	height: 200px;
	margin-top: 210px;
	float: right;
}
#slider img {
	border: 0;
	float: right;
}
#sliderContent {
	position: absolute;
	text-align:center;
	background-color:#FFFFCC;
	color:#333333;
	font-weight:bold;
	padding: 10px;
	float: right;
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 50px;
}

#openCloseWrap {
	position:absolute;
	font-size:12px;
	font-weight:bold;
	height: 200px;
	float: right;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
